[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: migrate to lenny: daemontools, ucspi-tcp

On Tue, Mar 18, 2008 at 08:23:49PM +0100, Andreas Metzler wrote:
> daemontools |   1:0.76-2 |      unstable | source, alpha, amd64, hurd-i386, i386, ia64, m68k, powerpc, s390, sparc
> Bitney thinks otherwise, though:
> http://release.debian.org/migration/testing.pl?package=daemontools
> daemontools is not yet built on i386: 0.76-9 vs 1:0.76-2 (missing 2 binaries:
> daemontools, daemontools)
> It seems to mix up the new package daemontools (binaries
> daemontools-run and daemontools, version 1:0.76-2) and the old contrib
> packages daemontools-installer (binary daemontools-installer, removed
> from sid and lemnny, version 0.76-9 is in etch and oldstable).

Britney thinks that this is a fake (faux) package.  It probably requires
manual intervention by a ftp-master.  I will try to get a reply on that.

Kind regards,
Philipp Kern
 .''`.  Philipp Kern                             Debian Developer
: :' :  http://philkern.de                       Debian Release Assistant
`. `'   xmpp:phil@0x539.de
  `-    finger pkern/key@db.debian.org

Attachment: signature.asc
Description: Digital signature

Reply to: